
.eddlogo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 65%;
	max-width: 239px;
}

.vignette_desktop {
	min-height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}

.vignette_mobile {
	min-width: 100%;
	position: absolute;
	right: 0;
	bottom: 0;
	height: 100%
}

.topcontent {
	
}


a {
	color: #5f5f5f
}

a:hover {
	color: #000;
	text-decoration: none;
}

.disabledblue {
	background: #007bff;
	pointer-events: none;
}

.disabledred {
	background: #dc3545;
	pointer-events: none;
}

.heading3 {
	font-size: 14pt;
}

.headingSmall {
	font-size: 9pt;
	color: #323232;
	font-weight: bold;
}

.headingMenu {
	font-size: 11pt;
	color: #51416d;
	font-weight: 500;
}

/* Site */

.navbar-brand img {
	height: 40px;
}

.site_left {
	padding: 25px 30px 25px 30px;
}

.site_tags {
	padding: 17px 30px 17px 30px;
}

.site_right {
	padding: 38px 40px 40px 40px;
}

.galleryMain {
	margin-top: 0px;
}
	
/* Gallery */

#gallery {
	margin-top: 40px;
}

.gamedata {
	 padding: 10px !important;
}

.gamedata button {
	padding: 7px 22px 7px 22px;
	font-size: 10.2pt;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	background-color: #eeeeee;
	color: #2b2f32;
	margin: 2px;
}

.gamedata button:hover {
	background-color: #808b95;
	color: #FFF
}

.filtercard {
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    width: 229px;
    height: 64px;
    position: relative;
    margin: 10px 10px 0px 0px;
    float: left;
    cursor: pointer;
}

.filtercard .slot {
    position: absolute;
    top: 8px;
    left: 8px;
}

.filtercard span {
	font-family: 'Roboto', sans-serif;
	line-height: 26px;
	display: block;
	font-size: 11pt;
	color: #6b6b6b;
	font-weight: 400;
	letter-spacing: 0.4px;
	position: absolute;
	text-align: right;
	left: 68px;
	top: 20px;
}


/* Screen Types NEW */

#screenmenu {
    margin-top: 0px
}

#screenmenu .mb-0 {
	font-size: 10.4pt;
    font-weight: 600;
}

#screenmenu .card {
    margin-bottom: 5px;
}

#screenmenu .card-header {
    color: #FFF;
    background: #7a62a4;
    padding: 15px
}

#screenmenu .card-header-all {
    color: #7a62a4;
    background: #FFFFFF;
    padding: 10px 15px 10px 15px;
}

#screenmenu .card-header-all:hover {
    text-decoration: underline;
}

.screenmenu_list {
	border-right: 1px solid rgba(0, 0, 0, 0.1);
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.screenmenu_list div a {
	font-family: 'Roboto', sans-serif;
	line-height: 23px;
	display: block;
	font-size: 9.8pt;
	color: #71569e;
	font-weight: 400;
	letter-spacing: 0.4px;
	text-indent: 20px;
}

.screenmenu_list div a:hover {
	text-decoration: underline
}

.screenmenu_list div .headingSmall {
    line-height: 35px;
    letter-spacing: 1.3px;
}

.screenmenu_list div .activemenu {
	background: #eeeeee;
	font-weight: 500;
	padding: 5px 0px 5px 0px;
}

/* Game Shots */

.card-text {
	font-family: 'Roboto', sans-serif;
	font-size: 10.5pt;
	color: #202020;
}

.card-body {
	padding: 14pt;
}

.card-text:hover {
	font-weight: 600;
}

.galleryMag {
	z-index: 4;
	position: absolute;
	left: 50%;
	margin-left: -20px;
	top: 80px;
	height: auto;
	width: 40px;
	pointer-events: none;
	opacity: 0;
}

.clickItem:after {
    content:'\A';
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    background:rgba(0,0,0,0.6);
    opacity:0;
    transition: all 0.3;
    -webkit-transition: all 0.3s;
}

.clickItem:hover:after {
    opacity:1;
}

.clickItem:hover .galleryMag {
    opacity:1;
    transition: all 0.2;
	margin-left: -40px;
	top: 60px;
	height: auto;
	width: 80px;
    -webkit-transition: all 0.2s;
}

.clickItem:after .galleryMag {
    opacity:0;
    transition: all 0.2;
    -webkit-transition: all 0.2s;
}

@media screen and (max-width: 1200px) {

	.site_left {
		padding: 25px;
	}

	.site_tags {
		padding: 9px 20px 13px 25px;
	}
	
	.site_right {
		padding: 25px;
	}
	
	.headingSmall {
		font-size: 7.5pt;
	}
	
	.heading3 {
		font-size: 14pt;
	}
	
	.screenGroup div {
		padding: 10px 0px 10px 15px;
	}
	
	.screenGroup div a {
		line-height: 25px;
		font-size: 11pt;		
	}
	
	.card-text {
		font-size: 11pt;
	}
	
	.screenmenu_list div a {
		line-height: 23px;
		font-size: 9.8pt;
		text-indent: 20px;
	}
	
	#screenmenu .mb-0 {
		font-size: 14px;
	}
	
	
	
    .filtercard {
        height: 52px;
        margin: 7px 7px 0px 0px;
        width: 210px;
    }

    .filtercard .slot {
        position: absolute;
        top: 5px;
        left: 5px;
    }
    
    .filtercard .slot img {
        width: 43px;
        height: 43px;
    }
    
    .filtercard span {
		line-height: 23px;
		font-size: 10pt;
		text-indent: 20px;
		left: 38px;
		top: 15px;
	}
	
}

@media screen and (max-width: 960px) {

	.galleryMain {
		margin-top: 0px;
	}

	.navbar-brand img {
		height: 33px;
	}

	.screenGroup div a {
		line-height: 25px;
		font-size: 9pt;	
	}

}

@media screen and (max-width: 544px) {

	#gallery {
		margin-top: 30px;
	}
		
	.screenmenu_list div a {
		line-height: 25px;
		font-size: 11pt;
		text-indent: 20px;
	}
		
}